 .u-section-1 {
  min-height: 294px;
}

.u-section-1 .u-sheet-1 {
  min-height: 358px;
}.u-section-2 .u-sheet-1 {
  min-height: 1109px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 27px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 998px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px 19px 0;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 23px 38px 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  margin: -100px 11px 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 23px 7px 0;
}

.u-section-2 .u-text-5 {
  margin: 49px 90px 0 71px;
}

.u-section-2 .u-image-1 {
  width: 266px;
  height: 264px;
  margin: 24px auto 0 119px;
}

.u-section-2 .u-text-6 {
  margin: 55px 100px 0 81px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 998px;
}

.u-section-2 .u-container-layout-2 {
  padding: 9px 0;
}

.u-section-2 .u-text-7 {
  line-height: 2;
  font-size: 1rem;
  margin: 13px 15px 0;
}

.u-section-2 .u-text-8 {
  margin: 13px 92px 35px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 934px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 823px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    width: 362px;
    margin-left: 25px;
    margin-right: 44px;
  }

  .u-section-2 .u-text-6 {
    width: 343px;
    margin-left: 34px;
    margin-right: 53px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 823px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-5 {
    width: 327px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-left: 61px;
  }

  .u-section-2 .u-text-6 {
    width: 327px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 311px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 968px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 0 -29px 60px auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 439px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 48px auto 0 118px;
}

.u-section-3 .u-text-2 {
  margin: 30px 30px 0;
}

.u-section-3 .u-image-1 {
  min-height: 439px;
  background-image: url("images/jpgFINALCANOPYCARGOLOGO.jpg?rand=7150");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 439px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 19px 0;
}

.u-section-3 .u-text-3 {
  margin: 29px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 110px 30px 0 21px;
}

.u-section-3 .u-text-5 {
  width: 217px;
  margin: -105px auto 0;
}

.u-section-3 .u-image-2 {
  min-height: 439px;
  background-image: url("images/trucks-highwayRESIZED.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 439px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  margin: 51px auto 0;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-3 .u-image-3 {
  min-height: 439px;
  background-image: url("images/ResizerImage782X522ofqualitypic.jpg");
  background-position: 0.72% 50%;
}

.u-section-3 .u-container-layout-6 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 362px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 97px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 362px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 362px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 362px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 362px;
  }

  .u-section-3 .u-image-3 {
    min-height: 362px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 74px;
  }

  .u-section-3 .u-image-1 {
    min-height: 277px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    min-height: 277px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-image-3 {
    min-height: 277px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2079px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 623px;
  }

  .u-section-3 .u-image-2 {
    min-height: 623px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 623px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1479px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 392px;
  }

  .u-section-3 .u-image-2 {
    min-height: 392px;
  }

  .u-section-3 .u-image-3 {
    min-height: 392px;
  }
} .u-section-4 {
  min-height: 610px;
}

.u-section-4 .u-line-1 {
  width: 65px;
  height: 5px;
  transform-origin: right center 0px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 82px auto 0;
}

.u-section-4 .u-image-1 {
  filter: brightness(0.45);
  height: 341px;
  width: 1174px;
  margin: 43px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 117px auto 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 542px;
  }

  .u-section-4 .u-image-1 {
    height: 273px;
    width: 940px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 478px;
  }

  .u-section-4 .u-image-1 {
    height: 209px;
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 426px;
  }

  .u-section-4 .u-image-1 {
    height: 157px;
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 368px;
  }

  .u-section-4 .u-image-1 {
    height: 99px;
    width: 340px;
  }
}